Package org.jcsp.net

# Class LinkLost

java.lang.Object
org.jcsp.net.LinkLost

public class LinkLost extends Object
Message warning that a Link broke.

This is a package-private implementation class.

Author:
  Quickstone Technologies Limited

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`